Support » Plugin: Better Font Awesome » [Beta Test] Version selection is currently unavailable

  • Resolved Ryan

    (@rryyaanndd)


    Get error:

    Version selection is currently unavailable. The attempt to reach the jsDelivr API server failed with the following error: http_request_failed: stream_socket_client(): SSL operation failed with code 1. OpenSSL Error messages: error:14077410:SSL routines:SSL23_GET_SERVER_HELLO:sslv3 alert handshake failure stream_socket_client(): Failed to enable crypto stream_socket_client(): unable to connect to ssl://data.jsdelivr.com:443 (Unknown error) (URL: https://data.jsdelivr.com/v1/package/gh/FortAwesome/Font-Awesome)

    and falls back to v4.7.0
    but I can curl “https://data.jsdelivr.com/v1/package/gh/FortAwesome/Font-Awesome” from my server.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Mickey Kay

    (@mcguive7)

    Did this resolve for you? I know JSDelivr was experiencing some DNS issues. If so, this should have resolved on its own. If not, I can investigate further.

    Ryan

    (@rryyaanndd)

    Yes, it’s working now. Thanks for checking.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.